Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1156169 - [RFE] Provide confirmation prompt when setting vNIC link state to down
Summary: [RFE] Provide confirmation prompt when setting vNIC link state to down
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: nobody nobody
QA Contact: Pavel Stehlik
URL:
Whiteboard: network
Depends On: 859024
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-23 17:45 UTC by Jake Hunsaker
Modified: 2016-02-10 19:55 UTC (History)
24 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 859024
Environment:
Last Closed: 2014-11-12 11:53:03 UTC
oVirt Team: Network
Target Upstream Version:
nyechiel: Triaged+


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.